

// 投票１回目
AyanoSCImage		sc\\sc_000_001_000_000_000.bmp
MisuzuSCImage		sc\\sc_001_001_000_000_000.bmp
RinaSCImage		sc\\sc_002_001_000_000_000.bmp
AllTime01		6900	// 残り時間
BehaviorFilename01	cfg\\vote_move_type.ini	// 投票中動作定義ファイル
VoteComment01		cfg\\CommentList.ini	// 投票中のコメントリスト
ElectedNum01		0	// 当選者番号(0:美涼 1:文乃 2:利奈)

// 投票２回目
AllTime02		5400	// 残り時間
BehaviorFilename02	cfg\\vote_move_type_2.ini	// 投票中動作定義ファイル
VoteComment02		cfg\\CommentList_2.ini	// 投票中のコメントリスト
ElectedNum02		0	// 当選者番号(0:美涼 1:文乃 2:利奈)

// 投票３回目
AllTime03		3900	// 残り時間
BehaviorFilename03	cfg\\vote_move_type_3.ini	// 投票中動作定義ファイル
VoteComment03		cfg\\CommentList_3.ini	// 投票中のコメントリスト
ElectedNum03		1	// 当選者番号(0:美涼 1:文乃 2:利奈)

// 投票４回目
AllTime04		6300	// 残り時間
BehaviorFilename04	cfg\\vote_move_type_4.ini	// 投票中動作定義ファイル
VoteComment04		cfg\\CommentList_4.ini	// 投票中のコメントリスト
ElectedNum04		1	// 当選者番号(0:美涼 1:文乃 2:利奈)
ElectedNum04_2		2	// 当選者番号(0:美涼 1:文乃 2:利奈)

// 投票５回目
AllTime05		6900	// 残り時間
BehaviorFilename05	cfg\\vote_move_type_5.ini	// 投票中動作定義ファイル
VoteComment05		cfg\\CommentList_5.ini	// 投票中のコメントリスト
ElectedNum05		2	// 当選者番号(0:美涼 1:文乃 2:利奈)


// 投票１回目
//AyanoSCImage		sc\\sc_000_001_000_000_000.bmp
//MisuzuSCImage		sc\\sc_001_001_000_000_000.bmp
//RinaSCImage		sc\\sc_002_001_000_000_000.bmp
//AllTime01		6900	// 残り時間
//BehaviorFilename01	cfg\\vote_move_type.ini	// 投票中動作定義ファイル
//VoteComment01		cfg\\CommentList.ini	// 投票中のコメントリスト
//ElectedNum01		0	// 当選者番号(0:美涼 1:文乃 2:利奈)

